@import url(https://fonts.googleapis.com/css2?family=Inconsolata:wght@200;300;400;500;600;700;800;900&family=Krona+One&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Inconsolata:wght@200;300;400;500;600;700;800;900&family=Krona+One&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
@charset "UTF-8";
* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Montserrat";
  font-size: 18px;
  line-height: 27px;
  color: #5E4F49;
}
body.open_modal {
  overflow-y: hidden;
}

.wrapper {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1300px) {
  .wrapper {
    max-width: 980px;
  }
}
@media screen and (max-width: 1024px) {
  .wrapper {
    max-width: 100%;
    padding-right: 35px !important;
    padding-left: 35px !important;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  .wrapper {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}

.logo-font {
  font-family: "Krona One", sans-serif;
}

.logo-string {
  font-family: "Krona One", sans-serif;
  color: #5E4F49;
}
.logo-string span {
  color: #F37800;
}

button, input {
  outline: none;
  border: none;
}

.h1 {
  font-weight: bold;
  font-size: 72px;
  line-height: 88px;
}
@media screen {
  .h1 {
    font-size: 30px;
    line-height: 37px;
  }
}

button {
  font-family: "Montserrat";
  border-radius: 12px;
  padding: 21px 54px;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  button {
    font-size: 16px;
    line-height: 20px;
    padding: 10px 20px;
  }
}

.btn {
  color: #fff;
  background-color: #F37800;
  transition: background-color 0.3s;
}
.btn:hover {
  background-color: #C75017;
  transition: 0.3s;
}
.btn:disabled {
  background: #BABABA;
  cursor: default;
}

.btn-white {
  background-color: #fff;
  color: #5E4F49;
  border: 1px solid #fff;
  transition: border 0.3s;
}
.btn-white:hover {
  border-color: #F37800;
  transition: 0.3s;
}

@media screen and (max-width: 1024px) {
  .m-none {
    display: none !important;
  }
}

.contentSection {
  margin-top: 58px;
  margin-bottom: 150px;
}
@media screen and (max-width: 768px) {
  .contentSection {
    margin-top: 28px;
  }
}
.contentSection .title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  font-feature-settings: "liga" off;
}
@media screen and (max-width: 768px) {
  .contentSection .title {
    font-size: 20px;
    line-height: 24px;
  }
}

header {
  background: url(../img/header-bg.png);
  background-size: cover;
  height: 820px;
  width: 100%;
  font-size: 22px;
  line-height: 27px;
}
@media screen and (max-width: 768px) {
  header {
    height: 640px;
  }
}

.nawbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  align-items: center;
}
.nawbar .logo-font {
  color: #fff;
  font-size: 30px;
  line-height: 37px;
  margin-right: 66px;
}
@media screen and (max-width: 1300px) {
  .nawbar .logo-font {
    margin-right: 44px;
  }
}
@media screen and (max-width: 768px) {
  .nawbar .logo-font {
    font-size: 18px;
    line-height: 22px;
  }
}
.nawbar .menu-list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  flex: 1;
  justify-content: space-around;
}
.nawbar .menu-list a {
  color: #fff;
  text-decoration: none;
  font-weight: 500;
}
.nawbar .lang {
  display: flex;
  padding: 0 50px;
}
@media screen and (max-width: 1300px) {
  .nawbar .lang {
    padding: 0 25px;
  }
}
.nawbar .lang a {
  display: inline-flex;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.3s;
  font-weight: 600;
}
.nawbar .lang a.active {
  color: #6F3119;
}
.nawbar .lang a:hover {
  transform: scale(0.9);
  transition: 0.3s;
}
.nawbar .lang .vr {
  display: flex;
  margin: 0 6px;
  width: 2px;
  height: 27px;
  background-color: #fff;
}
.nawbar .phone {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
  transition: 0.3s;
}
.nawbar .phone:hover {
  transform: scale(0.95);
  transition: 0.3s;
}

header.strong {
  background: #fff;
  height: auto;
  box-shadow: 0px 8px 5px rgba(0, 0, 0, 0.07);
}
@media screen and (max-width: 768px) {
  header.strong {
    box-shadow: none;
  }
}
header.strong .nawbar {
  padding: 30px 0;
}
@media screen and (max-width: 768px) {
  header.strong .nawbar {
    padding: 20px 0 5px 0;
  }
}
header.strong .nawbar .logo-string {
  text-decoration: none;
  margin-right: 86px;
}
@media screen and (max-width: 1300px) {
  header.strong .nawbar .logo-string {
    margin-right: 44px;
  }
}
@media screen and (max-width: 768px) {
  header.strong .nawbar .logo-string {
    font-size: 18px;
    line-height: 22px;
  }
}
header.strong .nawbar .menu-list a {
  color: #5E4F49;
}
header.strong .nawbar .lang a {
  color: #5E4F49;
}
header.strong .nawbar .lang a.active {
  color: #F37800;
}
header.strong .nawbar .lang .vr {
  background-color: #F37800;
}
header.strong .nawbar .phone {
  color: #5E4F49;
}
header.strong .nawbar .response-menu__btn svg {
  fill: #5E4F49;
}

.response-menu {
  display: none;
}
@media screen and (max-width: 1024px) {
  .response-menu {
    display: block;
  }
}
.response-menu__btn svg {
  fill: #fff;
}
.response-menu__block {
  position: fixed;
  display: none;
  flex-direction: column;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: #F3F3F3;
  z-index: 999;
  padding: 24px 15px 22px 15px;
  box-sizing: border-box;
}
.response-menu__block-head {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.response-menu__block-head .logo-string {
  font-size: 18px;
  line-height: 22px;
}
.response-menu__list {
  margin-top: 2px;
  flex: 1;
}
.response-menu__list ul {
  list-style: none;
  padding-left: 10px;
}
.response-menu__list ul li {
  margin-top: 20px;
}
.response-menu__list ul li a {
  color: #444444;
  text-decoration: none;
  font-weight: 600;
}
.response-menu__list ul li a.active {
  color: #F37800;
}
.response-menu__footer {
  display: flex;
  justify-content: space-between;
}
.response-menu__footer .lang {
  padding: 0;
}
.response-menu__footer .lang a {
  color: #444444;
}
.response-menu__footer .lang a.active {
  color: #F37800;
}
.response-menu__footer .lang .vr {
  background-color: #444444;
}
.response-menu__footer .phone {
  color: #444444;
  margin-left: 12px;
}

.header__block {
  margin-top: 170px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .header__block {
    margin-top: 95px;
  }
}
.header__block .header__block_title {
  font-weight: bold;
  font-size: 45px;
  line-height: 75px;
}
@media screen and (max-width: 768px) {
  .header__block .header__block_title {
    font-size: 18px;
    line-height: 22px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .header__block .header__block_title .logo-font {
    font-size: 22px;
    line-height: 27px;
    display: flex;
  }
  .header__block .header__block_title span:not(:first-child) {
    margin-top: 8px;
  }
}
.header__block .header__block_description {
  margin-top: 54px;
  display: inline-flex;
}
@media screen and (max-width: 768px) {
  .header__block .header__block_description {
    margin-top: 42px;
    font-size: 14px;
    line-height: 17px;
    max-width: 240px;
  }
}
.header__block .header__search {
  position: relative;
  max-width: 690px;
  width: 100%;
  margin: 22px auto 0 auto;
}
@media screen and (max-width: 768px) {
  .header__block .header__search {
    margin: 14px auto 0 auto;
  }
}
.header__block .header__search input {
  height: 94px;
  width: 100%;
  border-radius: 100px;
  padding: 34px 125px 34px 38px;
  box-sizing: border-box;
  font-weight: 500;
  font-size: 22px;
  line-height: 27px;
}
@media screen and (max-width: 768px) {
  .header__block .header__search input {
    height: 50px;
    padding: 14px 86px 14px 24px;
    font-size: 14px;
    line-height: 17px;
  }
}
.header__block .header__search input::-moz-placeholder {
  color: #BABABA;
}
.header__block .header__search input:-ms-input-placeholder {
  color: #BABABA;
}
.header__block .header__search input::placeholder {
  color: #BABABA;
}
.header__block .header__search input:focus::-moz-placeholder {
  opacity: 0;
}
.header__block .header__search input:focus:-ms-input-placeholder {
  opacity: 0;
}
.header__block .header__search input:focus::placeholder {
  opacity: 0;
}
.header__block .header__search button {
  position: absolute;
  background: transparent;
  width: 120px;
  right: 0;
  top: 0;
  height: 94px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform 0.3s;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .header__block .header__search button {
    height: 50px;
    width: 86px;
  }
}
.header__block .header__search button svg {
  position: absolute;
  width: 54px;
  height: 50px;
}
@media screen and (max-width: 768px) {
  .header__block .header__search button svg {
    width: 20px;
    height: 21px;
    stroke-width: 4px;
  }
}
.header__block .header__search button:hover {
  transform: scale(0.9);
  transition: 0.3s;
}

footer {
  width: 100%;
  min-height: 400px;
  background: url(../img/footer-bg.png) no-repeat right;
  background-color: #BABABA;
  padding-top: 44px;
  background-size: auto 100%;
}
@media screen and (max-width: 768px) {
  footer {
    background: url(../img/footer-bg-mobile.png) no-repeat right top;
    background-size: 240px;
    background-color: #BABABA;
  }
}
footer .footer__top-content {
  width: 100%;
/*   display: flex;
  justify-content: space-between; */
  grid-template-columns: 3fr 4fr 5fr;
  display: grid;
  grid-column-gap: 50px;
}
@media screen and (max-width: 1024px) {
  footer .footer__top-content {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 768px) {
  footer .footer__top-content {
    grid-template-columns: 1fr;
  }
}
/* footer .footer__contacts {
  padding-right: 32px;
} */
@media screen and (max-width: 768px) {
  footer .footer__contacts {
    padding-right: 0;
    order: 2;
    margin-top: 68px;
  }
}
footer .footer__contacts .logo-font {
  color: #fff;
  font-size: 30px;
  line-height: 37px;
}
footer .footer__contacts .social {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  grid-column-gap: 14px;
  margin-top: 20px;
}
footer .footer__contacts .social a {
  display: flex;
  padding: 13px;
  border-radius: 5px;
  background-color: #F37800;
}
footer .footer__contacts .contacts-data {
  margin-top: 24px;
}
footer .footer__contacts .contacts-data a {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 23px;
  line-height: 28px;
  display: flex;
  align-items: center;
}
footer .footer__contacts .contacts-data a svg {
  margin-right: 12px;
}
footer .footer__contacts .contacts-data a:not(:first-child) {
  margin-top: 20px;
}
footer .footer__contacts .contacts-data a.address {
  align-items: flex-start;
}
footer .footer__contacts .contacts-data a.address svg {
  margin-right: 19px;
}
footer .lincs {
/*   padding-right: 100px; */
  padding-top: 50px;
  min-width: 350px;
}
@media screen and (max-width: 1300px) {
  footer .lincs {
    min-width: auto;
  }
}
@media screen and (max-width: 1024px) {
  footer .lincs {
    padding-right: 40px;
  }
}
@media screen and (max-width: 768px) {
  footer .lincs {
    padding-right: 0;
    padding-top: 26px;
    order: 2;
  }
}
footer .lincs span {
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  color: #444444;
}
footer .lincs ul {
  list-style: none;
  margin-top: 32px;
}
footer .lincs ul li:not(:first-child) {
  margin-top: 14px;
}
footer .lincs ul a, footer .lincs ul span {
  color: #fff;
  font-weight: 600;
  font-size: 23px;
  line-height: 28px;
  text-decoration: none;
  cursor: pointer;
}
footer .lincs ul .decorate {
  text-decoration: underline;
}
footer .footer_form {
  border-radius: 10px;
  background-color: #F3F3F3;
  padding: 32px 30px 38px 30px;
  max-width: 100%;
  width: 390px;
  box-sizing: border-box;
}
footer .footer_form .footer-form-alert {
  margin-top: 85px;
}
footer .footer_form .footer-form-alert a {
  font-size: 20px;
  line-height: 24px;
  color: #EA5618;
  text-decoration: none;
}
footer .footer_form .footer-form-alert .footer-form-alert-error,
footer .footer_form .footer-form-alert .footer-form-alert-succes{
  font-weight: bold;
  font-size: 25px;
  line-height: 27px;
  font-feature-settings: 'liga' off;
  color: #5E4F49;
  padding-bottom: 12px;
}
@media screen and (max-width: 1300px) {
  footer .footer_form {
    width: auto;
    margin-top: 32px;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 1024px) {
  footer .footer_form {
    width: auto;
    margin-top: 32px;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 768px) {
  footer .footer_form {
    width: 100%;
    order: 1;
  }
}
footer .footer_form .title {
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  font-feature-settings: "liga" off;
}
@media screen and (max-width: 768px) {
  footer .footer_form .title {
    font-size: 30px;
    line-height: 37px;
  }
}
footer .footer_form p {
  margin-top: 25px;
}
@media screen and (max-width: 768px) {
  footer .footer_form p {
    font-size: 14px;
    line-height: 22px;
  }
}
footer .footer_form form input {
  height: 65px;
  width: 100%;
  border-radius: 12px;
  font-weight: bold;
  font-size: 25px;
  line-height: 27px;
  color: #5E4F49;
  font-feature-settings: "liga" off;
  padding: 17px 14px;
  box-sizing: border-box;
  margin-top: 32px;
  margin-bottom: 22px;
}
@media screen and (max-width: 768px) {
  footer .footer_form form input {
    font-size: 18px;
    line-height: 27px;
    padding: 12px 20px;
  }
}
footer .footer_form form button {
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  footer .footer_form form button {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  footer .footer_form form button {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}
@media screen and (max-width: 768px) {
  footer .footer__partners {
    margin-top: 28px;
  }
}
footer .footer__partners .title {
  font-size: 24px;
  line-height: 29px;
  color: #444444;
  font-weight: bold;
}
footer .footer__partners .partners-logo {
  margin-top: 33px;
  display: flex;
}
@media screen and (max-width: 768px) {
  footer .footer__partners .partners-logo {
    flex-direction: column;
  }
}
footer .footer__partners .partners-logo img {
  height: 60px;
  width: auto;
}
@media screen and (max-width: 768px) {
  footer .footer__partners .partners-logo img {
    width: 200px;
    height: auto;
  }
}
footer .footer__partners .partners-logo img:not(:last-child) {
  margin-right: 28px;
}
@media screen and (max-width: 768px) {
  footer .footer__partners .partners-logo img:not(:last-child) {
    margin-right: 0px;
    margin-bottom: 18px;
  }
}
footer .bottom-line {
  padding-top: 44px;
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  color: #fff;
  padding-bottom: 34px;
}

.modal {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  display: none;
  overflow: hidden;
}
.modal.open {
  display: block;
}
.modal .modalBG {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 99;
}
.modal .modal-body {
  position: absolute;
  width: 900px;
  box-sizing: border-box;
  height: auto;
  background-color: #fff;
  padding: 44px 30px 52px 44px;
  z-index: 999;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 1024px) {
  .modal .modal-body {
    width: 100vw;
    height: 100vh;
    max-height: 100vh;
    transform: translate(0, 0);
    left: 0;
    top: 0;
    padding: 20px 15px;
    overflow: auto;
  }
}
.modal .modal-body .modal__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 26px;
}
.modal .modal-body .modal__head .modal__title {
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__head .modal__title {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 0;
  }
}
.modal .modal-body .modal__head .modal__close {
  cursor: pointer;
}
.modal .modal-body .modal__container {
  width: 100%;
}
.modal .modal-body .modal__container_services {
  display: grid;
  grid-template-columns: 5fr 6fr;
  grid-column-gap: 60px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__container_services {
    grid-template-columns: 1fr;
  }
}
.modal .modal-body .modal__container_services .services-title {
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__container_services .services-title {
    margin-top: 18px;
  }
}
.modal .modal-body .modal__container_services .services-subtitle {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__container_services .services-subtitle {
    font-size: 14px;
    line-height: 17px;
  }
}
.modal .modal-body .modal__container_services .service-show-more {
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #5E4F49;
}
.modal .modal-body .modal__container_services p {
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  margin-top: 10px;
  padding-right: 12px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__container_services p {
    font-size: 12px;
    line-height: 15px;
  }
}
.modal .modal-body .modal__container_services .modla-promocode {
  display: flex;
  align-items: center;
  margin-top: 25px;
}
.modal .modal-body .modal__container_services .modla-promocode .noActive {
  display: none;
}
.modal .modal-body .modal__container_services .modla-promocode .active {
  display: block;
}
.modal .modal-body .modal__container_services .modla-promocode:hover span {
  color: #F8B74A;
  transition: color 0.3s;
}
.modal .modal-body .modal__container_services .modla-promocode svg {
  fill: #F8B74A;
  margin-right: 6px;
}
.modal .modal-body .modal__container_services .modla-promocode span {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  align-items: center;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  transition: color 0.3s;
}
.modal .modal-body .modal__container_services .modla-promocode .inputPromocode {
  text-transform: uppercase;
  border-bottom: 2px solid #F8B74A;
  margin-right: 10px;
  width: 100px;
}
.modal .modal-body .modal__container_services .modla-promocode .promocode-button {
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  color: #F8B74A;
}
.modal .modal-body .modal__container_services .modla-promocode.green .inputPromocode {
  border-color: #1F8E2A;
}
.modal .modal-body .modal__container_services .modla-promocode.green svg {
  fill: #1F8E2A;
}
.modal .modal-body .modal__container_services .modla-promocode.red .inputPromocode {
  border-color: red;
}
.modal .modal-body .modal__container_services .modla-promocode.red svg {
  fill: red;
}
.modal .modal-body .modal__container_services .modalPrice {
  width: 100%;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  margin-top: 12px;
}
.modal .modal-body .modal__container_services .modalPrice span {
  color: #1F8E2A;
  text-transform: uppercase;
  margin-left: 6px;
}
.modal .modal-body .right-content {
  display: flex;
  height: 100%;
  flex-direction: column;
}
.modal .modal-body .modal__container_services .modal-submit-btn {
  display: flex;
  flex: 1;
  align-items: flex-end;
}
.modal .modal-body .modal__container_services .modalButton {
  margin-top: 23px;
}
.modal .modal-body .modal__container_services .services__forms-input {
  display: flex;
  flex-direction: column;
  width: 100%;
  position: relative;
}
.modal .modal-body .modal__container_services .services__forms-input:not(:first-child) {
  margin-top: 28px;
}
.modal .modal-body .modal__container_services .services__forms-input input {
  border-bottom: 2px solid #BABABA;
  height: 12px;
  transition: 0.3s;
}
.modal .modal-body .modal__container_services .services__forms-input label {
  width: 100%;
  color: #BABABA;
  font-size: 18px;
  line-height: 22px;
  transition: 0.3s;
}
.modal .modal-body .modal__container_services .services__forms-input.active input {
  height: 24px;
  padding: 6px 0;
  font-size: 18px;
  line-height: 22px;
  transition: 0.3s;
}
.modal .modal-body .modal__container_services .services__forms-input.active label {
  font-size: 14px;
  line-height: 17px;
  transition: 0.3s;
}
.modal .modal-body .modal__container_services .services__forms-input .error {
  font-size: 14px;
  line-height: 17px;
  color: #D91212;
  position: absolute;
  bottom: -20px;
  display: none;
}
.modal .modal-body .modal__container_services .modalCheckbox {
  margin-top: 56px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__container_services .modalCheckbox {
    margin-top: 30px;
  }
}
.modal .modal-body .modal__container_services .modalCheckbox label {
  display: grid;
  grid-template-columns: 20px auto;
  grid-column-gap: 14px;
  font-size: 14px;
  line-height: 17px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__container_services .modalCheckbox label {
    grid-column-gap: 28px;
  }
}
.modal .modal-body .modal__container_services .modalCheckbox label .boxForCheckbox {
  width: 18px;
  height: 18px;
  border: 2px solid #1F8E2A;
  box-sizing: border-box;
  border-radius: 2px;
}
.modal .modal-body .modal__container_services .modalCheckbox input {
  width: 1px;
  height: 1px;
  opacity: 0;
  position: absolute;
}
.modal .modal-body .modal__container_services .modalCheckbox input:checked + label .boxForCheckbox {
  background-color: #1F8E2A;
  position: relative;
}
.modal .modal-body .modal__container_services .modalCheckbox input:checked + label .boxForCheckbox::after {
  content: "";
  position: absolute;
  width: 8px;
  height: 4px;
  left: 2px;
  top: 3px;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  transform: rotate(-45deg);
}
.modal .modal-body .modal__container_rules {
  padding-right: 72px;
}
@media screen and (max-width: 768px) {
  .modal .modal-body .modal__container_rules {
    padding-right: 34px;
  }
}
.modal .modal-body .modal__container_rules ul {
  list-style-image: url("data:image/svg+xml,%3Csvg width='19' height='22' viewBox='0 0 19 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14 0H2C0.9 0 0 0.9 0 2V16H2V2H14V0ZM13 4L19 10V20C19 21.1 18.1 22 17 22H5.99C4.89 22 4 21.1 4 20L4.01 6C4.01 4.9 4.9 4 6 4H13ZM12 11H17.5L12 5.5V11Z' fill='%23EB5F1B'/%3E%3C/svg%3E");
  padding-left: 36px;
}
.modal .modal-body .modal__container_rules ul li {
  padding-left: 10px;
}
.modal .modal-body .modal__container_rules ul li a {
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  color: #5E4F49;
}

.about-home {
  padding: 60px 0 40px 0;
}
.about-home__container {
  display: flex;
  justify-content: space-between;
  margin-top: 36px;
}
@media screen and (max-width: 768px) {
  .about-home__container {
    flex-direction: column;
  }
}
.about-home__container .logo-string {
  font-size: 22px;
}
.about-home__container .about-text {
  width: 37%;
  padding-right: 92px;
  box-sizing: border-box;
}
.about-home__container .about-text p:not(:first-child) {
  margin-top: 18px;
}
@media screen and (max-width: 768px) {
  .about-home__container .about-text {
    width: 100%;
    padding-right: 0;
    font-size: 14px;
    line-height: 22px;
  }
}
.about-home__container .about-text .more {
  display: none;
}
.about-home__container .about-text.comcact {
  margin-bottom: 36px;
  position: relative;
}
.about-home__container .about-text.comcact .mobile-hidden {
  max-height: 176px;
  overflow-y: hidden;
}
.about-home__container .about-text.comcact .more {
  display: block;
  position: absolute;
  right: 0;
  bottom: -12px;
  text-decoration: underline;
  font-size: 14px;
  line-height: 27px;
  color: #444444;
  font-weight: bold;
}
.about-home__container .about-list {
  width: 30%;
}
@media screen and (max-width: 768px) {
  .about-home__container .about-list {
    width: 100%;
    padding-right: 0;
    padding-top: 12px;
  }
}
.about-home__container .about-list-container:not(:first-child) {
  margin-top: 57px;
}
@media screen and (max-width: 768px) {
  .about-home__container .about-list-container:not(:first-child) {
    margin-top: 12px;
  }
}
.about-home__container .about-list__head {
  display: flex;
  align-items: center;
}
.about-home__container .about-list__head .marker {
  font-weight: 500;
  font-size: 48px;
  line-height: 57px;
  color: #F37800;
  margin-right: 18px;
}
.about-home__container .about-list__head .text {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  flex: 1;
}
.about-home__container .about-list__content {
  margin-top: 17px;
  font-size: 18px;
  line-height: 27px;
}
@media screen and (max-width: 768px) {
  .about-home__container .about-list__content {
    font-size: 14px;
    line-height: 22px;
  }
}
.about-home__container .about-card {
  width: 33%;
}
@media screen and (max-width: 1024px) {
  .about-home__container .about-card {
    padding-left: 12px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  .about-home__container .about-card {
    width: 100%;
    padding-right: 0;
    padding-top: 22px;
  }
}
.about-home__container .about-card .title {
  font-weight: 600;
  font-size: 48px;
  line-height: 57px;
  color: #F37800;
  text-align: center;
}
.about-home__container .about-card__card {
  margin-top: 20px;
  background: #F3F3F3;
  border-radius: 10px;
  padding: 35px 32px 27px;
}
.about-home__container .about-card__card_head {
  display: flex;
  align-items: center;
}
.about-home__container .about-card__card_head .marker {
  font-weight: 500;
  font-size: 48px;
  line-height: 57px;
  color: #F37800;
  margin-right: 18px;
}
.about-home__container .about-card__card_head .text {
  font-weight: bold;
  font-size: 18px;
  line-height: 22px;
  flex: 1;
}
.about-home__container .about-card__card_content {
  margin-top: 17px;
  font-size: 18px;
  line-height: 27px;
}
.about-home__container .about-card__card_content a {
  font-feature-settings: "liga" off;
  color: #5E4F49;
  text-decoration: none;
  font-weight: 500;
}

.popular-services {
  width: 100%;
  padding: 64px 0 85px;
  background-color: #F3F3F3;
}
@media screen and (max-width: 768px) {
  .popular-services {
    padding: 30px 0 40px;
  }
  .popular-services .mobile-scroll {
    position: relative;
    right: 0;
    left: 0;
    width: 100vw;
    overflow-x: scroll;
    margin-left: -15px;
  }
}
.popular-services__containr {
  margin-top: 66px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 38px;
  grid-row-gap: 38px;
}
@media screen and (max-width: 768px) {
  .popular-services__containr {
    margin-top: 12px;
    padding: 15px;
    grid-column-gap: 12px;
  }
}
.popular-services__containr .service-card {
  box-sizing: border-box;
  display: block;
  border-radius: 10px;
  width: 100%;
  padding: 30px;
  background-color: #fff;
  transition: filter 0.3s;
}
.popular-services__containr .service-card.hidden {
	display: none;
}
@media screen and (max-width: 768px) {
  .popular-services__containr .service-card {
    padding: 20px 15px;
  }
}
.popular-services__containr .service-card .back {
  display: none;
  transform: rotateY(180deg);
  flex-direction: column;
}
.popular-services__containr .service-card .back .text {
  font-size: 16px;
  line-height: 20px;
  flex: 1;
  margin-top: 16px;
}
.popular-services__containr .service-card .front {
  display: flex;
}
.popular-services__containr .service-card .front, .popular-services__containr .service-card .back {
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.popular-services__containr .service-card.inverted {
  transform: rotateY(180deg);
}
.popular-services__containr .service-card.inverted .back {
  display: flex;
}
.popular-services__containr .service-card.inverted .front {
  display: none;
}
.popular-services__containr .service-card:hover {
  filter: drop-shadow(0px 4px 10px #EA5618);
  transition: 0.3s;
}
.popular-services__containr .service-card__title {
  font-style: normal;
  font-weight: 600;
  font-size: 27px;
  line-height: 33px;
}
@media screen and (max-width: 768px) {
  .popular-services__containr .service-card__title {
    font-size: 16px;
    line-height: 20px;
  }
}
.popular-services__containr .service-card__price {
  display: flex;
  align-items: center;
  margin-top: 36px;
}
.popular-services__containr .service-card__price svg {
  margin-right: 12px;
}
.popular-services__containr .service-card__price span {
  font-weight: 600;
  font-size: 27px;
  line-height: 33px;
}
@media screen and (max-width: 768px) {
  .popular-services__containr .service-card__price span {
    font-size: 16px;
    line-height: 20px;
  }
}
.popular-services__containr .service-card button {
  margin-top: 28px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .popular-services__containr .service-card button {
    min-width: 170px;
  }
}
.popular-services .services-more {
  display: flex;
  justify-content: center;
  margin-top: 76px;
}
.popular-services .services-more.hidden {
	display: none;
}
@media screen and (max-width: 768px) {
  .popular-services .services-more {
    margin-top: 24px;
  }
}

.reviews {
  padding: 44px 0 72px 0;
}

.add-reviews {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 75px;
}

@media screen and (max-width: 1024px) {
  .in-articles {
    margin-top: 0;
  }
  .in-articles .wrapper {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .in-articles .title {
    display: none;
  }
}

.next-prew {
  display: none;
  justify-content: space-between;
  width: 100%;
  padding: 16px 15px 26px 15px;
  box-sizing: border-box;
}
.next-prew a {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #5E4F49;
}
.next-prew a span {
  padding: 0 8px;
}
@media screen and (max-width: 1024px) {
  .next-prew {
    display: flex;
  }
}

.articles-container {
  width: 100%;
  display: grid;
  grid-template-columns: 320px auto;
  grid-column-gap: 70px;
}
@media screen and (max-width: 1024px) {
  .articles-container {
    grid-template-columns: 1fr;
  }
}
@media screen and (max-width: 1024px) {
  .articles-container .articles-tubs {
    order: 2;
    padding-right: 15px;
    padding-left: 15px;
  }
}
.articles-container .articles-tubs__list {
  list-style-type: none;
  margin-top: 26px;
}
.articles-container .articles-tubs__list .articles-category {
  position: relative;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  min-height: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  cursor: pointer;
}
.articles-container .articles-tubs__list .articles-category:not(:first-child) {
  margin-top: 8px;
}
.articles-container .articles-tubs__list .articles-category span {
  padding: 8px 16px 8px 40px;
  display: flex;
  align-items: center;
}
.articles-container .articles-tubs__list .articles-category span::before {
  content: "";
  min-width: 24px;
  min-height: 24px;
  background-color: #444444;
  position: absolute;
  border-radius: 12px;
  left: 8px;
}
.articles-container .articles-tubs__list .articles-category ul {
  display: none;
  padding-left: 32px;
  margin: 18px 0;
  list-style-type: none;
}
.articles-container .articles-tubs__list .articles-category ul a {
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  color: #333333;
}
.articles-container .articles-tubs__list .articles-category ul li {
  position: relative;
  padding-left: 16px;
}
.articles-container .articles-tubs__list .articles-category ul li:not(:first-child) {
  margin-top: 12px;
}
.articles-container .articles-tubs__list .articles-category ul li::before {
  content: "○";
  width: 8px;
  position: absolute;
  left: 0px;
  color: #333333;
}
.articles-container .articles-tubs__list .articles-category ul li.active::before {
  color: #F37800;
}
.articles-container .articles-tubs__list .articles-category.active span {
  background-color: #F37800;
  border-radius: 50px;
  color: #fff;
}
.articles-container .articles-tubs__list .articles-category.active span::before {
  background-color: #fff;
}
.articles-container .articles-tubs__list .articles-category.active ul {
  display: block;
}
.articles-container .articles-content {
  padding: 30px 36px 32px 40px;
  background-color: #F3F3F3;
  border-radius: 12px;
}
@media screen and (max-width: 1024px) {
  .articles-container .articles-content {
    order: 1;
    border-radius: 0;
    padding: 30px 15px 32px 15px;
  }
}
.articles-container .articles-content .articles-title {
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  color: #333333;
  margin-bottom: 32px;
}
@media screen and (max-width: 1024px) {
  .articles-container .articles-content .articles-title {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
  }
}
.articles-container .articles-content p {
  margin-top: 18px;
}
@media screen and (max-width: 1024px) {
  .articles-container .articles-content p {
    font-size: 14px;
    line-height: 20px;
  }
}

@media screen and (max-width: 768px) {
  .in-search .wrapper {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .in-search .title {
    padding: 0 15px;
  }
}
.search-form {
  width: 100%;
  background-color: #F3F3F3;
  border-radius: 12px;
  padding: 22px;
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-column-gap: 25px;
  margin-top: 20px;
  box-sizing: border-box;
}
.search-form input {
  border: 1px solid #999999;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 17px 12px;
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  letter-spacing: 0.25px;
  color: #666666;
}
.search-form input::placeholder {
  color: #666666;
  opacity: 0.5;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .search-form {
    grid-template-columns: 1fr;
    grid-row-gap: 8px;
    background-color: #fff;
    padding: 0 15px;
  }
}
.search-form button {
  padding-top: 16px;
  padding-bottom: 16px;
}
.search-form .select-container {
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 6px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  box-sizing: border-box;
  position: relative;
  border: 1px solid #999999;
}
@media screen and (max-width: 768px) {
  .search-form .select-container {
    height: 60px;
  }
}
.search-form .select-container.active {
  border-color: #F37800;
}
.search-form .select-container .placeholder {
  position: absolute;
  z-index: 999;
  padding-left: 12px;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  top: 0;
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #666666;
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
}
.search-form .select-container .placeholder.open {
  height: 26px;
  top: 0;
  font-size: 12px;
  line-height: 130%;
}
.search-form .select-container .clear {
  position: absolute;
  right: 12px;
  display: none;
  height: 100%;
  align-items: center;
  cursor: pointer;
}
.search-form .select-container .clear.active {
  display: flex;
}
.search-form .select-container .select2 {
  width: 100% !important;
  padding-bottom: 1px;
}
.search-form .select-container .select2-selection {
  border: 0;
}
.search-form .select-container .select2-container--focus .select2-selection--multiple {
  border: 0 !important;
}

.serch-services {
  background-color: #F3F3F3;
  padding: 40px 35px 60px;
  margin-top: 40px;
  border-radius: 12px;
}
@media screen and (max-width: 768px) {
  .serch-services {
    padding: 20px 15px 30px;
    margin-top: 16;
  }
}
.serch-services .popular-services__containr {
  margin-top: 0;
}
@media screen and (max-width: 1024px) {
  .serch-services .popular-services__containr {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 768px) {
  .serch-services .popular-services__containr {
    grid-template-columns: 1fr;
    grid-row-gap: 16px;
    padding: 0;
  }
}

.no-serach {
  max-width: 920px;
  margin: 54px auto 0 auto;
}
@media screen and (max-width: 1300px) {
  .no-serach {
    max-width: 890px;
  }
}
@media screen and (max-width: 1024px) {
  .no-serach {
    max-width: 100%;
    padding: 0 50px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  .no-serach {
    padding: 0 25px;
  }
}
.no-serach__title {
  font-weight: bold;
  font-size: 27px;
  line-height: 33px;
  font-feature-settings: "liga" off;
  text-align: center;
}
.no-serach__subtitle {
	text-align: center;
}
.no-serach__subtitle a {
  font-weight: 500;
  font-size: 22px;
  line-height: 27px;
  font-feature-settings: "liga" off;
  color: #F37800;
  text-align: center;
  margin-top: 11px;
  text-decoration: none;
}
.no-serach__form-container {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .no-serach__form-container {
    flex-direction: column-reverse;
    align-items: center;
  }
}
@media screen and (max-width: 1024px) {
  .no-serach__form-container svg {
    padding-left: 24px;
  }
}
@media screen and (max-width: 768px) {
  .no-serach__form-container svg {
    max-width: 100%;
    padding-left: 0;
  }
}
.no-serach__form-container .formBlock {
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  padding: 30px;
  background-color: #F3F3F3;
  border-radius: 12px;
  max-width: 390px;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .no-serach__form-container .formBlock {
    min-width: 100%;
  }
}
.no-serach__form-container .formBlock__title {
  font-weight: bold;
  font-size: 27px;
  line-height: 33px;
  font-feature-settings: "liga" off;
}
.no-serach__form-container .formBlock p {
  margin-top: 18px;
}
.no-serach__form-container .formBlock form input {
  height: 65px;
  width: 100%;
  border-radius: 12px;
  font-weight: bold;
  font-size: 25px;
  line-height: 27px;
  color: #5E4F49;
  font-feature-settings: "liga" off;
  padding: 17px 14px;
  box-sizing: border-box;
  margin-top: 32px;
  margin-bottom: 22px;
}
@media screen and (max-width: 768px) {
  .no-serach__form-container .formBlock form input {
    font-size: 18px;
    line-height: 27px;
    padding: 12px 20px;
  }
}
.no-serach__form-container .formBlock form button {
  padding-right: 0;
  padding-left: 0;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .no-serach__form-container .formBlock form button {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  .no-serach__form-container .formBlock form button {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

.reviews-swiper {
  position: relative;
  overflow-x: hidden;
  padding-left: calc((100vw - 1200px) / 2);
}
@media screen and (max-width: 1300px) {
  .reviews-swiper {
    padding-left: calc((100vw - 980px) / 2);
  }
}
.reviews-swiper .wrapper {
  display: flex;
  justify-content: flex-end;
  margin-left: 0;
}
.reviews-swiper .swiper-wrapper {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .reviews-swiper .swiper-wrapper {
    padding-left: 15px;
	margin-top: 30px;
  }
}
.reviews-swiper .slider-nawigation {
  position: relative;
  width: 135px;
  height: 60px;
  right: 0;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .reviews-swiper .slider-nawigation {
	display: none;
  }
}
.reviews-swiper .slider-nawigation .swiper-button-prev,
.reviews-swiper .slider-nawigation .swiper-button-next {
  width: 59px;
  height: 59px;
  border-radius: 30px;
  background-color: #F37800;
  opacity: 1;
  left: auto;
  right: auto;
  position: relative;
}
.reviews-swiper .slider-nawigation .swiper-button-prev::after,
.reviews-swiper .slider-nawigation .swiper-button-next::after {
  color: #F3F3F3;
  font-size: 20px;
}
.reviews-swiper .slider-nawigation .swiper-button-prev.swiper-button-disabled,
.reviews-swiper .slider-nawigation .swiper-button-next.swiper-button-disabled {
  background-color: #F3F3F3;
}
.reviews-swiper .slider-nawigation .swiper-button-prev.swiper-button-disabled::after,
.reviews-swiper .slider-nawigation .swiper-button-next.swiper-button-disabled::after {
  color: #BABABA;
}
.reviews-swiper .swiper-slide {
  box-sizing: border-box;
  background-color: #F3F3F3;
  border-radius: 10px;
  padding: 36px 40px 60px 44px;
}
@media screen and (max-width: 768px) {
  .reviews-swiper .swiper-slide {
    padding: 30px 5px 40px 14px;
    box-sizing: border-box;
	height: auto;
    display: flex;
    flex-direction: column;
  }
  .reviews-swiper .swiper-slide svg.quote {
    margin-left: 15px;
  }
}
.reviews-swiper .swiper-slide:last-child {
  background-color: transparent;
}
@media screen and (max-width: 768px) {
  .reviews-swiper .swiper-slide:last-child {
    max-width: 50%;
  }
}
.reviews-swiper .swiper-slide .reviews-text {
  margin-top: 30px;
  font-size: 16px;
  line-height: 22px;
  color: #444444;
  min-height: 120px;
}
@media screen and (max-width: 768px) {
  .reviews-swiper .swiper-slide .reviews-text {
    padding-right: 35px;
    box-sizing: border-box;
    font-size: 14px;
    margin-top: 15px;
	flex: 1;
  }
}
.reviews-swiper .swiper-slide .swiper-slide__footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 8px;
}
.reviews-swiper .swiper-slide .swiper-slide__footer .name {
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
}
.reviews-swiper .swiper-slide .swiper-slide__footer .ranting {
  display: flex;
  align-items: center;
}
.reviews-swiper .swiper-slide .swiper-slide__footer .ranting .ranting-stars{
  width: max-content;
}
.reviews-swiper .swiper-slide .swiper-slide__footer .ranting-num {
  font-size: 12px;
  line-height: 18px;
  padding-left: 6px;
  color: #BABABA;
}
